搜尋 Mozilla 技術支援網站

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Plug In Check for v.40.0.2 shows Acrobat Reader DC is out of date, however, I have the current version 2015.008.20082 installed.

  • 4 回覆
  • 105 有這個問題
  • 2455 次檢視
  • 最近回覆由 jscher2000

more options

Plug In Check points to the Acrobat website which it should if this were not the current version. Acrobat DC install proceeds until it discovers the current version is installed for Windows 10.

被選擇的解決方法

I think it's a "bug" in the data used by the plugin checker.

I recommend checking for Adobe Reader updates from inside the product, using Help > Check for Updates, and trusting Adobe to update both the main product and plugins together.

從原來的回覆中察看解決方案 👍 18

所有回覆 (4)

more options

The plugin check site reads the plugin version numbers supplied by Firefox and compares them with version numbers supplied by the plugin vendors.

It sounds like there is a mismatch in this case:

  • Firefox is reporting a number like "15.8.20082" ??
  • The site is checking for "2015.008.20082"

To confirm that first point about what Firefox exposes to websites, could you visit this test page and look at the blue number in parentheses and let me know what you see: https://jeffersonscher.com/res/plugins.html

more options

jscher2000 said

The plugin check site reads the plugin version numbers supplied by Firefox and compares them with version numbers supplied by the plugin vendors. It sounds like there is a mismatch in this case:
  • Firefox is reporting a number like "15.8.20082" ??
  • The site is checking for "2015.008.20082"
Jeff, Thanks for the quick response. This is what I see for Adobe Acrobat DC Name (Version): Adobe Acrobat (15.8.20082.15957) Rita To confirm that first point about what Firefox exposes to websites, could you visit this test page and look at the blue number in parentheses and let me know what you see: https://jeffersonscher.com/res/plugins.html
more options

Jeff: I imbedded my response in your response. Here's a clearer response. This is what I see when I open your URL for Adobe Acrobat

Name (Version): Adobe Acrobat (15.8.20082.15957)

Rita
more options

選擇的解決方法

I think it's a "bug" in the data used by the plugin checker.

I recommend checking for Adobe Reader updates from inside the product, using Help > Check for Updates, and trusting Adobe to update both the main product and plugins together.